how to run the code : 
	1. As the project folder contains several folders, run the java file containing in the folder test/cricket/aiengine 
	which is testAIEngine.java
	2. Use Eclipse IDE to run the code.
	3. View Pom.xml to install the prerequisites to run the app 
